Loading...
Searching...
No Matches
Opm::TwophaseFluidWrapper Class Reference

## Public Member Functions

| TwophaseFluidWrapper (const Opm::ReservoirPropertyCapillary< 3 > &r)
template<class Sat, class Mob, class DMob>
void | mobility (int c, const Sat &s, Mob &mob, DMob &dmob) const
template<class Sat, class PC, class DPC>
void | pc (int c, const Sat &s, PC &pc_arg, DPC &dpc) const
double | density (int p) const
double | s_min (int c) const
double | s_max (int c) const

The documentation for this class was generated from the following file:

- opm/porsol/common/ImplicitTransportDefs.hpp